{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-nko-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-nko-fonts_function_install",
            "desc": "测试软件包是否能成功安装"
        },
        {
            "name": "test_google-noto-sans-nko-fonts_function_verify",
            "desc": "测试安装后字体文件是否存在"
        },
        {
            "name": "test_google-noto-sans-nko-fonts_function_list",
            "desc": "测试字体是否在系统字体列表中"
        },
        {
            "name": "test_google-noto-sans-nko-fonts_function_uninstall",
            "desc": "测试软件包是否能成功卸载"
        },
        {
            "name": "test_google-noto-sans-nko-fonts_function_usage",
            "desc": "测试应用程序能否使用该字体渲染NKo文字"
        }
    ]
}